#include "rayonprincipale.h"
#include "ui_rayonprincipale.h"
#include"gestionarticle.h"
#include"gestionrayon.h"

rayonprincipale::rayonprincipale(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::rayonprincipale)
{
    ui->setupUi(this);
}

rayonprincipale::~rayonprincipale()
{
    delete ui;
}

void rayonprincipale::on_pb_gestionarticle_clicked()
{
    ga = new gestionarticle(this);
    ga->show();
}

void rayonprincipale::on_pb_gestionrayon_clicked()
{
    gr = new gestionrayon(this);
    gr->show();
}

